- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CColor Member List

This is the complete list of members for CColor, including all inherited members.

alpha | CColor |
blue | CColor |
green | CColor |
operator!=(const CColor &other) const | CColor | `[inline]`
operator()(unsigned char red, unsigned char green, unsigned char blue, unsigned char alpha) | CColor | `[inline]`
operator=(const CColor &newColor) | CColor | `[inline]`
operator==(const CColor &other) const | CColor | `[inline]`
operator~() | CColor | `[inline]`
red | CColor |

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.